---
term: hanmancu
slug: hanmancu
alt forms: []
search terms:
  glb:
  - hanmancu
  eng:
  - slow down
  - slow
  epo:
  - malrapidiĝo
  - malrapidiĝi
  spa:
  - reducción de velocidad
  - desaceleración
  - ralentización
  - enlentecimiento
  - lentificación
  - reducir la velocidad
  - desacelerarse
  - desacelerar
  - ralentizarse
  - ralentizar
  - enlentecerse
  - enlentecer
  - lentificarse
  - lentificar
ipa: xanˈmant͡ʃu
ipa link: http://ipa-reader.xyz/?text=xanˈmant͡ʃu&voice=Ewa
status: false
category: derived
word class: b.nenoj
trans html:
  eng: slow (down)
  epo: malrapidiĝo; malrapidiĝi
  spa: reducci&oacute;n de velocidad, desaceleraci&oacute;n, ralentizaci&oacute;n,
    ralentizaci&oacute;n, enlentecimiento, lentificaci&oacute;n; reducir la velocidad,
    desacelerar(se), ralentizar(se), enlentecer(se), lentificar(se)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - slow (down)
  epo:
  - - malrapidiĝo
  - - malrapidiĝi
  spa:
  - - reducción de velocidad
    - desaceleración
    - ralentización
    - ralentización
    - enlentecimiento
    - lentificación
  - - reducir la velocidad
    - desacelerar(se)
    - ralentizar(se)
    - enlentecer(se)
    - lentificar(se)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - hanman
  - +
  - -cu
  derived trans:
  - slug: hanman
    text: hanman
    word class: t
    trans:
      eng: slow; slowly
      epo: malrapida; malrapide
      spa: lento; lentamente, despacio
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -cu
    text: -cu
    word class: b.nenoj xfik
    trans:
      eng: <em>intransitive verb marker</em>, become, get, turn (into)
      epo: -iĝo, -iĝi, <em>markilo de netransativa verbo</em>
      spa: hacerse (<em>marcador de verbo intransitivo</em>), volverse, tornarse;
        -se de manera (<em>marcador de verbo copulativo</em>)
      deu: <em>markiert intransitive Verben</em>, (jmd./etw.) werden
      fra: ""
      rus: ""
      zho: ""
antonyms:
- velosicu
rhyme:
  cucu:
    word class: b
    term: cucu
    eng: nipple
    epo: cico
    spa: pez&oacute;n, teta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kawcu:
    word class: b
    term: kawcu
    eng: rubber
    epo: kaŭĉuko
    spa: goma, caucho, hule
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  motsukawcu:
    word class: b
    term: motsukawcu
    eng: eraser, rubber
    epo: skrapogumo
    spa: goma (de borrar), borrador
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -cu
...
